/*     193562 : 스크롤 블록/셀 슬라이드 js      */
.empty__193562__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__193562__ p{font-size:17px;font-weight:bold}
.empty__193562__ dl{margin:0;text-align:left;color:#333}
.empty__193562__ dt{margin-bottom:5px;font-size:14px}
.empty__193562__ dd{margin:0;font-size:13px}


/*     193307 : 공백      */
.solid_line__193307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193307__ {height:0px}
}

/*     193308 : 타이틀 텍스트      */
.title__193308__ {font-size:0;padding-top:30px;}
.title__193308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193308__.style_top p {padding-top:10px}
.title__193308__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193308__.style_right p {padding-right:14px}
.title__193308__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193308__.style_bottom p {padding-bottom:12px}
.title__193308__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193308__.style_left p {padding-left:14px}
.title__193308__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193308__.style_circle1 p {padding-left:18px}
.title__193308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193308__.style_circle2 p {padding-left:18px}
.title__193308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193308__ p {font-size:62px;}
	.title__193308__.style_top p:before {width:24px}
	.title__193308__.style_right p:before {height:24px}
	.title__193308__.style_bottom p:before {width:24px}
	.title__193308__.style_left p:before {height:24px}
}

/*     193309 : 장문 텍스트      */
.textarea__193309__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193309__ p {font-size:28px}
}

/*     192854 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__192854__ {max-width:100%;vertical-align:top}
.img_ratio__192854__ * {box-sizing:border-box}
.img_ratio__192854__ a {display:block;vertical-align:top}
.img_ratio__192854__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192854__ img {width:100%;}
}

/*     193318 : 공백      */
.solid_line__193318__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193318__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193318__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193318__ {height:0px}
}

/*     193319 : 셀 설정      */
.cell_option__193319__ {display:table;width:100%}
.cell_option__193319__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193319__ {text-align:center;}

@media (min-width:1024px){
	.col__193319__ {text-align:left;}
}

/*     193320 : 타이틀 텍스트      */
.title__193320__ {font-size:0}
.title__193320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193320__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193320__.style_top p {padding-top:10px}
.title__193320__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193320__.style_right p {padding-right:14px}
.title__193320__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193320__.style_bottom p {padding-bottom:12px}
.title__193320__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193320__.style_left p {padding-left:14px}
.title__193320__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193320__.style_circle1 p {padding-left:18px}
.title__193320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193320__.style_circle2 p {padding-left:18px}
.title__193320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193320__ {max-width:370px;margin-top:10px;}
	.title__193320__ p {font-size:42px}
	.title__193320__.style_top p:before {width:42px}
	.title__193320__.style_right p:before {height:42px}
	.title__193320__.style_bottom p:before {width:42px}
	.title__193320__.style_left p:before {height:42px}
}

/*     193321 : 실선      */
.solid_line__193321__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__193321__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__193321__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193321__ {height:30px}
}

/*     193322 : 장문 텍스트      */
.textarea__193322__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193322__ {max-width:370px;}
	.textarea__193322__ p {margin:0 0 50px;font-size:20px;}
}

/*     193037 : 맞춤형 컨텐츠      */
.empty__193037__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__193037__ {
	padding-bottom: .5em;
}
.tab__193037__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193037__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__193037__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #b3265a;
	display:none;
}
.tab__193037__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);

}
.tab__193037__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__193037__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__193037__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
	font-size:1.3em;
    letter-spacing: 10px;
    font-weight: bold;
}

.tab__193037__ .dep2>li:hover a{
	background: #b3265a;
	color:#fff;
}

.tab__193037__ .dep2>li.active a{
	background: #b3265a;
	color:#fff;
}

@media (max-width:767px) {
	.tab__193037__ {
		padding: 0;
	}
	.tab__193037__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__193037__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__193037__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__193037__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     193046 : 이미지 리스트      */
.img_tile__193046__:after {content:'';display:block;clear:both}
.img_tile__193046__ * {box-sizing:border-box}
.img_tile__193046__ .item {float:left;position:relative;padding:5px}
.img_tile__193046__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193046__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193046__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193046__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193046__ .caption > span {display:block;text-align:center}
.img_tile__193046__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193046__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193046__ .item {width:100%}
.col_m_2__193046__ .item {width:50%}
.col_m_3__193046__ .item {width:33.3334%}
.col_m_4__193046__ .item {width:25%}
.col_m_1__193046__ .item,
.col_m_2__193046__ .item2n,
.col_m_3__193046__ .item3n,
.col_m_4__193046__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193046__ .caption {padding:20px 10px}
	.img_tile__193046__ .caption > span.subject {font-size:16px}
	.img_tile__193046__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193046__ .item,
	.col_m_2__193046__ .item2n,
	.col_m_3__193046__ .item3n,
	.col_m_4__193046__ .item4n {clear:none}

	.col_t_1__193046__ .item {width:100%}
	.col_t_2__193046__ .item {width:50%}
	.col_t_3__193046__ .item {width:33.3334%}
	.col_t_4__193046__ .item {width:25%}
	.col_t_5__193046__ .item {width:20%}
	.col_t_6__193046__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193046__ .item {padding:10px}
	.img_tile__193046__ .caption {padding:25px 20px}
	.img_tile__193046__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193046__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193046__ .item,
	.col_t_2__193046__ .item2n,
	.col_t_3__193046__ .item3n,
	.col_t_4__193046__ .item4n,
	.col_t_5__193046__ .item5n,
	.col_t_6__193046__ .item6n {clear:none}

	.col_pc_1__193046__ .item {width:100%}
	.col_pc_2__193046__ .item {width:50%}
	.col_pc_3__193046__ .item {width:33.3334%}
	.col_pc_4__193046__ .item {width:25%}
	.col_pc_5__193046__ .item {width:20%}
	.col_pc_6__193046__ .item {width:16.6666%}
}

/*     193257 : 공백      */
.solid_line__193257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193257__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193257__ {height:0px}
}

/*     193258 : 타이틀 텍스트      */
.title__193258__ {font-size:0; }
.title__193258__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193258__ p:before {content:'';position:absolute;background:#b3265a;font-size:0}

.title__193258__.style_top p {padding-top:10px}
.title__193258__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193258__.style_right p {padding-right:14px}
.title__193258__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193258__.style_bottom p {padding-bottom:12px}
.title__193258__.style_bottom p:before {width:20px; bottom: 0; left: 0; height: 2px; right: 0; }

.title__193258__.style_left p {padding-left:14px}
.title__193258__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193258__.style_circle1 p {padding-left:18px}
.title__193258__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193258__.style_circle2 p {padding-left:18px}
.title__193258__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193258__ { text-align: left;margin-bottom:40px;}
	.title__193258__ p {font-size:30px}
	.title__193258__.style_top p:before {width:20px}
	.title__193258__.style_right p:before {height:20px}
	.title__193258__.style_bottom p {padding-bottom:40px;}
	.title__193258__.style_bottom p:before {width:190px;     left: -90px;}
	.title__193258__.style_left p:before {height:20px}
}

/*     193259 : 장문 텍스트      */
.textarea__193259__ p {
	display:block;margin:0;padding-top:10px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193259__ p {text-align:left; display:block;margin:0;padding:0; font-size:18px}
}

/*     193047 : 이미지 리스트      */
.img_tile__193047__:after {content:'';display:block;clear:both}
.img_tile__193047__ * {box-sizing:border-box}
.img_tile__193047__ .item {float:left;position:relative;padding:5px}
.img_tile__193047__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193047__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193047__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193047__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193047__ .caption > span {display:block;text-align:center}
.img_tile__193047__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193047__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193047__ .item {width:100%}
.col_m_2__193047__ .item {width:50%}
.col_m_3__193047__ .item {width:33.3334%}
.col_m_4__193047__ .item {width:25%}
.col_m_1__193047__ .item,
.col_m_2__193047__ .item2n,
.col_m_3__193047__ .item3n,
.col_m_4__193047__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193047__ .caption {padding:20px 10px}
	.img_tile__193047__ .caption > span.subject {font-size:16px}
	.img_tile__193047__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193047__ .item,
	.col_m_2__193047__ .item2n,
	.col_m_3__193047__ .item3n,
	.col_m_4__193047__ .item4n {clear:none}

	.col_t_1__193047__ .item {width:100%}
	.col_t_2__193047__ .item {width:50%}
	.col_t_3__193047__ .item {width:33.3334%}
	.col_t_4__193047__ .item {width:25%}
	.col_t_5__193047__ .item {width:20%}
	.col_t_6__193047__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193047__ .item {padding:10px}
	.img_tile__193047__ .caption {padding:25px 20px}
	.img_tile__193047__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193047__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193047__ .item,
	.col_t_2__193047__ .item2n,
	.col_t_3__193047__ .item3n,
	.col_t_4__193047__ .item4n,
	.col_t_5__193047__ .item5n,
	.col_t_6__193047__ .item6n {clear:none}

	.col_pc_1__193047__ .item {width:100%}
	.col_pc_2__193047__ .item {width:50%}
	.col_pc_3__193047__ .item {width:33.3334%}
	.col_pc_4__193047__ .item {width:25%}
	.col_pc_5__193047__ .item {width:20%}
	.col_pc_6__193047__ .item {width:16.6666%}
}

/*     193275 : 공백      */
.solid_line__193275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193275__ {height:0px}
}

/*     193276 : 타이틀 텍스트      */
.title__193276__ {font-size:0; }
.title__193276__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193276__ p:before {content:'';position:absolute;background:#b3265a;font-size:0}

.title__193276__.style_top p {padding-top:10px}
.title__193276__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193276__.style_right p {padding-right:14px}
.title__193276__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193276__.style_bottom p {padding-bottom:12px}
.title__193276__.style_bottom p:before {width:20px; bottom: 0; left: 0; height: 2px; right: 0; }

.title__193276__.style_left p {padding-left:14px}
.title__193276__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193276__.style_circle1 p {padding-left:18px}
.title__193276__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193276__.style_circle2 p {padding-left:18px}
.title__193276__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193276__ { text-align: left;margin-bottom:40px;}
	.title__193276__ p {font-size:30px}
	.title__193276__.style_top p:before {width:20px}
	.title__193276__.style_right p:before {height:20px}
	.title__193276__.style_bottom p {padding-bottom:40px;}
	.title__193276__.style_bottom p:before {width:190px;     left: -90px;}
	.title__193276__.style_left p:before {height:20px}
}

/*     193277 : 장문 텍스트      */
.textarea__193277__ p {
	display:block;margin:0;padding-top:10px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193277__ p {text-align:left; display:block;margin:0;padding:0; font-size:18px}
}

/*     193077 : 이미지 리스트      */
.img_tile__193077__:after {content:'';display:block;clear:both}
.img_tile__193077__ * {box-sizing:border-box}
.img_tile__193077__ .item {float:left;position:relative;padding:5px}
.img_tile__193077__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193077__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193077__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193077__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193077__ .caption > span {display:block;text-align:center}
.img_tile__193077__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193077__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193077__ .item {width:100%}
.col_m_2__193077__ .item {width:50%}
.col_m_3__193077__ .item {width:33.3334%}
.col_m_4__193077__ .item {width:25%}
.col_m_1__193077__ .item,
.col_m_2__193077__ .item2n,
.col_m_3__193077__ .item3n,
.col_m_4__193077__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193077__ .caption {padding:20px 10px}
	.img_tile__193077__ .caption > span.subject {font-size:16px}
	.img_tile__193077__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193077__ .item,
	.col_m_2__193077__ .item2n,
	.col_m_3__193077__ .item3n,
	.col_m_4__193077__ .item4n {clear:none}

	.col_t_1__193077__ .item {width:100%}
	.col_t_2__193077__ .item {width:50%}
	.col_t_3__193077__ .item {width:33.3334%}
	.col_t_4__193077__ .item {width:25%}
	.col_t_5__193077__ .item {width:20%}
	.col_t_6__193077__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193077__ .item {padding:10px}
	.img_tile__193077__ .caption {padding:25px 20px}
	.img_tile__193077__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193077__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193077__ .item,
	.col_t_2__193077__ .item2n,
	.col_t_3__193077__ .item3n,
	.col_t_4__193077__ .item4n,
	.col_t_5__193077__ .item5n,
	.col_t_6__193077__ .item6n {clear:none}

	.col_pc_1__193077__ .item {width:100%}
	.col_pc_2__193077__ .item {width:50%}
	.col_pc_3__193077__ .item {width:33.3334%}
	.col_pc_4__193077__ .item {width:25%}
	.col_pc_5__193077__ .item {width:20%}
	.col_pc_6__193077__ .item {width:16.6666%}
}

/*     193279 : 공백      */
.solid_line__193279__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193279__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193279__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193279__ {height:0px}
}

/*     193280 : 타이틀 텍스트      */
.title__193280__ {font-size:0; }
.title__193280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193280__ p:before {content:'';position:absolute;background:#b3265a;font-size:0}

.title__193280__.style_top p {padding-top:10px}
.title__193280__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193280__.style_right p {padding-right:14px}
.title__193280__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193280__.style_bottom p {padding-bottom:12px}
.title__193280__.style_bottom p:before {width:20px; bottom: 0; left: 0; height: 2px; right: 0; }

.title__193280__.style_left p {padding-left:14px}
.title__193280__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193280__.style_circle1 p {padding-left:18px}
.title__193280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193280__.style_circle2 p {padding-left:18px}
.title__193280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193280__ { text-align: left;margin-bottom:40px;}
	.title__193280__ p {font-size:30px}
	.title__193280__.style_top p:before {width:20px}
	.title__193280__.style_right p:before {height:20px}
	.title__193280__.style_bottom p {padding-bottom:40px;}
	.title__193280__.style_bottom p:before {width:190px;     left: -90px;}
	.title__193280__.style_left p:before {height:20px}
}

/*     193281 : 장문 텍스트      */
.textarea__193281__ p {
	display:block;margin:0;padding-top:10px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193281__ p {text-align:left; display:block;margin:0;padding:0; font-size:18px}
}

/*     193291 : 공백      */
.solid_line__193291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193291__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193291__ {height:20px}
}

/*     193292 : 타이틀 텍스트      */
.title__193292__ {font-size:0; text-align: center;}
.title__193292__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; font-weight:bold; color:#180000; letter-spacing:-.03em; line-height:1.4em;
}
.title__193292__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__193292__.style_top p {padding-top:8px;}
.title__193292__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193292__.style_right p {padding-right:14px;}
.title__193292__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193292__.style_bottom p {padding-bottom:10px;}
.title__193292__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193292__.style_left p {padding-left:14px;}
.title__193292__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193292__.style_circle1 p {padding-left:18px;}
.title__193292__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193292__.style_circle2 p {padding-left:18px;}
.title__193292__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193292__ p {font-size:37px;}
	.title__193292__.style_top p:before {width:26px;}
	.title__193292__.style_right p:before {height:26px;}
	.title__193292__.style_bottom p:before {width:26px;}
	.title__193292__.style_left p:before {height:26px;}
}

/*     193293 : 공백      */
.solid_line__193293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193293__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193293__ {height:20px}
}

/*     193084 : 이미지 리스트      */
.img_tile__193084__:after {content:'';display:block;clear:both}
.img_tile__193084__ * {box-sizing:border-box}
.img_tile__193084__ .item {float:left;position:relative;padding:5px}
.img_tile__193084__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193084__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193084__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193084__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193084__ .caption > span {display:block;text-align:center}
.img_tile__193084__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193084__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193084__ .item {width:100%}
.col_m_2__193084__ .item {width:50%}
.col_m_3__193084__ .item {width:33.3334%}
.col_m_4__193084__ .item {width:25%}
.col_m_1__193084__ .item,
.col_m_2__193084__ .item2n,
.col_m_3__193084__ .item3n,
.col_m_4__193084__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193084__ .caption {padding:20px 10px}
	.img_tile__193084__ .caption > span.subject {font-size:16px}
	.img_tile__193084__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193084__ .item,
	.col_m_2__193084__ .item2n,
	.col_m_3__193084__ .item3n,
	.col_m_4__193084__ .item4n {clear:none}

	.col_t_1__193084__ .item {width:100%}
	.col_t_2__193084__ .item {width:50%}
	.col_t_3__193084__ .item {width:33.3334%}
	.col_t_4__193084__ .item {width:25%}
	.col_t_5__193084__ .item {width:20%}
	.col_t_6__193084__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193084__ .item {padding:10px}
	.img_tile__193084__ .caption {padding:25px 20px}
	.img_tile__193084__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193084__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193084__ .item,
	.col_t_2__193084__ .item2n,
	.col_t_3__193084__ .item3n,
	.col_t_4__193084__ .item4n,
	.col_t_5__193084__ .item5n,
	.col_t_6__193084__ .item6n {clear:none}

	.col_pc_1__193084__ .item {width:100%}
	.col_pc_2__193084__ .item {width:50%}
	.col_pc_3__193084__ .item {width:33.3334%}
	.col_pc_4__193084__ .item {width:25%}
	.col_pc_5__193084__ .item {width:20%}
	.col_pc_6__193084__ .item {width:16.6666%}
}

/*     193085 : 이미지 리스트      */
.img_tile__193085__:after {content:'';display:block;clear:both}
.img_tile__193085__ * {box-sizing:border-box}
.img_tile__193085__ .item {float:left;position:relative;padding:5px}
.img_tile__193085__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193085__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193085__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193085__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193085__ .caption > span {display:block;text-align:center}
.img_tile__193085__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193085__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193085__ .item {width:100%}
.col_m_2__193085__ .item {width:50%}
.col_m_3__193085__ .item {width:33.3334%}
.col_m_4__193085__ .item {width:25%}
.col_m_1__193085__ .item,
.col_m_2__193085__ .item2n,
.col_m_3__193085__ .item3n,
.col_m_4__193085__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193085__ .caption {padding:20px 10px}
	.img_tile__193085__ .caption > span.subject {font-size:16px}
	.img_tile__193085__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193085__ .item,
	.col_m_2__193085__ .item2n,
	.col_m_3__193085__ .item3n,
	.col_m_4__193085__ .item4n {clear:none}

	.col_t_1__193085__ .item {width:100%}
	.col_t_2__193085__ .item {width:50%}
	.col_t_3__193085__ .item {width:33.3334%}
	.col_t_4__193085__ .item {width:25%}
	.col_t_5__193085__ .item {width:20%}
	.col_t_6__193085__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193085__ .item {padding:10px}
	.img_tile__193085__ .caption {padding:25px 20px}
	.img_tile__193085__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193085__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193085__ .item,
	.col_t_2__193085__ .item2n,
	.col_t_3__193085__ .item3n,
	.col_t_4__193085__ .item4n,
	.col_t_5__193085__ .item5n,
	.col_t_6__193085__ .item6n {clear:none}

	.col_pc_1__193085__ .item {width:100%}
	.col_pc_2__193085__ .item {width:50%}
	.col_pc_3__193085__ .item {width:33.3334%}
	.col_pc_4__193085__ .item {width:25%}
	.col_pc_5__193085__ .item {width:20%}
	.col_pc_6__193085__ .item {width:16.6666%}
}

/*     193086 : 이미지 리스트      */
.img_tile__193086__:after {content:'';display:block;clear:both}
.img_tile__193086__ * {box-sizing:border-box}
.img_tile__193086__ .item {float:left;position:relative;padding:5px}
.img_tile__193086__ .item .item_inner {display:block;background:#ffffff; box-shadow: 6px 6px 15px 0px rgba(7, 7, 7, 0.15); }
.img_tile__193086__ .figure {cursor: pointer;  overflow: hidden; display:block; padding:0px;}
.img_tile__193086__ .figure img {overflow: hidden; width:100%;vertical-align:bottom;}
.img_tile__193086__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193086__ .caption > span {display:block;text-align:center}
.img_tile__193086__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193086__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193086__ .item {width:100%}
.col_m_2__193086__ .item {width:50%}
.col_m_3__193086__ .item {width:33.3334%}
.col_m_4__193086__ .item {width:25%}
.col_m_1__193086__ .item,
.col_m_2__193086__ .item2n,
.col_m_3__193086__ .item3n,
.col_m_4__193086__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193086__ .caption {padding:20px 10px}
	.img_tile__193086__ .caption > span.subject {font-size:16px}
	.img_tile__193086__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193086__ .item,
	.col_m_2__193086__ .item2n,
	.col_m_3__193086__ .item3n,
	.col_m_4__193086__ .item4n {clear:none}

	.col_t_1__193086__ .item {width:100%}
	.col_t_2__193086__ .item {width:50%}
	.col_t_3__193086__ .item {width:33.3334%}
	.col_t_4__193086__ .item {width:25%}
	.col_t_5__193086__ .item {width:20%}
	.col_t_6__193086__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193086__ .item {padding:10px}
	.img_tile__193086__ .caption {padding:25px 20px}
	.img_tile__193086__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193086__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193086__ .item,
	.col_t_2__193086__ .item2n,
	.col_t_3__193086__ .item3n,
	.col_t_4__193086__ .item4n,
	.col_t_5__193086__ .item5n,
	.col_t_6__193086__ .item6n {clear:none}

	.col_pc_1__193086__ .item {width:100%}
	.col_pc_2__193086__ .item {width:50%}
	.col_pc_3__193086__ .item {width:33.3334%}
	.col_pc_4__193086__ .item {width:25%}
	.col_pc_5__193086__ .item {width:20%}
	.col_pc_6__193086__ .item {width:16.6666%}
}

/*     193253 : 공백      */
.solid_line__193253__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193253__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193253__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193253__ {height:0px}
}

/*     193254 : 타이틀 텍스트      */
.title__193254__ {font-size:0; text-align: center;}
.title__193254__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#180000; letter-spacing:-.03em; line-height:1.4em;
}
.title__193254__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__193254__.style_top p {padding-top:8px;}
.title__193254__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193254__.style_right p {padding-right:14px;}
.title__193254__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193254__.style_bottom p {padding-bottom:10px;}
.title__193254__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193254__.style_left p {padding-left:14px;}
.title__193254__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193254__.style_circle1 p {padding-left:18px;}
.title__193254__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193254__.style_circle2 p {padding-left:18px;}
.title__193254__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193254__ p {font-size:37px;}
	.title__193254__.style_top p:before {width:26px;}
	.title__193254__.style_right p:before {height:26px;}
	.title__193254__.style_bottom p:before {width:26px;}
	.title__193254__.style_left p:before {height:26px;}
}

/*     193255 : 공백      */
.solid_line__193255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193255__ {height:20px}
}

/*     193243 : 이미지 (비율형)      */
.img_ratio__193243__ {max-width:100%;vertical-align:top}
.img_ratio__193243__ * {box-sizing:border-box}
.img_ratio__193243__ a {display:block;vertical-align:top}
.img_ratio__193243__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193243__ img {width:auto}
}

/*     193301 : 셀 설정      */
.cell_option__193301__ {display:table;width:100%}
.cell_option__193301__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193301__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193301__ {border:1px solid #ddd; border-left:none; padding:1em 0;}
}

/*     193245 : 번호형 타이틀 + 내용      */
.title__193245__ .title_inner:after {content:''; display:block; clear:both;}
.title__193245__ .tit_num {float:left;}
.title__193245__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#b3265a; text-align:center;}
.title__193245__ .tit_cont {overflow:hidden;}
.title__193245__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193245__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193245__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193245__ .tit_cont > p:first-child {margin-top:0;}
.title__193245__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193245__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193245__.size_small .tit_num .num_text {font-size:22px;}
	.title__193245__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193245__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193245__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193245__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193245__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193245__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193245__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193245__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193245__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193245__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193245__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193245__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193245__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193246 : 실선      */
.solid_line__193246__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193246__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193246__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193246__ {height:20px}
}

/*     193247 : 번호형 타이틀 + 내용      */
.title__193247__ .title_inner:after {content:''; display:block; clear:both;}
.title__193247__ .tit_num {float:left;}
.title__193247__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#b3265a; text-align:center;}
.title__193247__ .tit_cont {overflow:hidden;}
.title__193247__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193247__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193247__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193247__ .tit_cont > p:first-child {margin-top:0;}
.title__193247__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193247__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193247__.size_small .tit_num .num_text {font-size:22px;}
	.title__193247__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193247__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193247__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193247__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193247__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193247__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193247__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193247__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193247__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193247__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193247__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193247__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193247__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193248 : 실선      */
.solid_line__193248__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193248__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193248__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193248__ {height:20px}
}

/*     193249 : 번호형 타이틀 + 내용      */
.title__193249__ .title_inner:after {content:''; display:block; clear:both;}
.title__193249__ .tit_num {float:left;}
.title__193249__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#b3265a; text-align:center;}
.title__193249__ .tit_cont {overflow:hidden;}
.title__193249__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193249__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193249__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193249__ .tit_cont > p:first-child {margin-top:0;}
.title__193249__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193249__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193249__.size_small .tit_num .num_text {font-size:22px;}
	.title__193249__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193249__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193249__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193249__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193249__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193249__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193249__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193249__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193249__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193249__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193249__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193249__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193249__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     192667 : 이미지 (비율형)      */
.img_ratio__192667__ {max-width:100%;vertical-align:top}
.img_ratio__192667__ * {box-sizing:border-box}
.img_ratio__192667__ a {display:block;vertical-align:top}
.img_ratio__192667__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192667__ img {width:auto}
}

/*     192668 : 이미지 (비율형)      */
.img_ratio__192668__ {max-width:100%;vertical-align:top}
.img_ratio__192668__ * {box-sizing:border-box}
.img_ratio__192668__ a {display:block;vertical-align:top}
.img_ratio__192668__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192668__ img {width:auto}
}

/*     192669 : 장문 텍스트      */
.textarea__192669__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__192669__ p {font-size:15px;border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

